#byeAnnounce {
background: #FBEC5D;
padding: 5px 20px;
}

html {
	background: #f6f6f6 url(../images/background2.jpg) repeat-x;
	color: #333;
}

#doc4 {
	background: #fff url(../images/top_background2.jpg) no-repeat;
	border: 1px solid #ddd;
	padding-top: 4px;
}

p {
	color: #222;
	padding-bottom: 12px;
}

a:link, a:visited {
	color: #1a5f85;	
}


a.strongLink {
	color: #491c1c;
	font-size: 120%;
}

#mainContent {
	padding: 6px 12px;
}

input {
	border: 1px solid #ccc;
}


#upperLogin, #upperSignup{
	clear: both;
	float: right;
	padding-bottom: 6px;
	text-align: right;
	font-size: 88%;
}

.sandbox {
	padding-top: 6px;
	font-weight: bold;
	color: red;
}

#nav {
	background: #fff url("../images/menuBar.png") top no-repeat;
	height: 37px;
	text-align: center;
	margin-top: 12px;
	margin-bottom: 30px;
}

#nav ul {
	list-style-type: none;
	font: 1.3em/1 Arial, Helvetica, sans-serif;
	padding-top: 10px;
}

#nav li {
	display: inline;
}

#nav a:link, #nav a:visited {
	text-decoration: none;
	padding: 5px 24px;
	color: #491c1c;
	font-weight: bold;
}

#nav a:hover {
	color: #05476c;
}

.splashText {
  display:none;
}

.message{
	text-align:center;
	font-size:2em;
	background:#001a9c;;
	color:#ffffff;
	padding:5px;
}

.message a{
	color:#ffffff;
}

#mainSplash {
	background: url("../images/splash10.png") top no-repeat;
	margin: 24px 0;
	width: 950px;
	height: 230px;
}

#splashSignup {
	padding: 168px 0px 0px 475px;
}

#splashSignup a{
	float: left;
	padding-left: 36px;
}

.right{
	float:right;
}

.clears{
	clear:both;
}

h1{
	margin: 12px 0px 24px 0px;
	font: 1.4em/1 Arial, Helvetica, sans-serif;
	color: #05476c;
	font-weight: bold;
}

h2 {
	margin: 12px 0px 24px 0px;
	font: 1.4em/1 Arial, Helvetica, sans-serif;
	color: #9b0101;;
	font-weight: bold;
}

#hd h1 {
	margin: 0px 0px 24px 24px;
}

#hd h1 a {
	display: block;
	background: url("../images/postfulLogo.png") top left no-repeat;
	overflow: hidden;
	height: 80px;
	text-indent:-9999px;
}

h3 {
	text-align: center;
	margin: 24px 0px 12px 0px;
	font: 1.3em/1 Arial, Helvetica, sans-serif;
	color: #491c1c;
	font-weight: bold;
}

h4 {
	font: 1.2em/1 Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #05476c;
	padding: 12px 0px;
}

h5 {
	font: 1.1em/1 Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333;
	padding: 12px 0px;
}

h6 {
	font: 1.1em/1 Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #333;
	padding: 0px 0px 12px 0px;
}

.featureList{
	padding-right: 24px;
}

.featureList li{
	padding-left: 24px;
	margin-bottom: 6px;
	background: url("../images/listArrow.png") no-repeat top left;
}

#helpMenu {
	padding: 0px 36px 0px 24px;
}

#helpMenu ul {
	padding-left: 12px;
	margin-bottom: 24px;
}

#helpMenu li li {
	padding-bottom: 6px;
	border-bottom: 1px solid #eee;
}

#ft {
	border-top: 1px dashed #ccc;
	padding: 24px 0px;
}

#ft p {
	text-align: center;
}

.loginButton {
 width : 48px;
 height : 18px;
 overflow : hidden;
 padding : 0 0 0 0;
 background : url('../images/login3.png') no-repeat;
 border : 0;
 text-indent:-9999px;
}

#useCases{
	margin: 36px 0px 24px 0px;
	padding: 0px 0px 24px 0px;
	height: 17em;
}

.case {
	margin: 0px 18px;
	height: 170px;
	width: 150px;
	float: left;
	text-align: center;
}


table.pricing_table {
	width:90%;
	border-top:1px solid #ddd;
	border-right:1px solid #ddd;
	margin:1em auto;
	border-collapse:collapse;
}

table.pricing_table td, table.pricing_table th {
	color:#333;
	border-bottom:1px solid #ddd;
	border-left:1px solid #ddd;
	padding:.3em 1em;
	text-align:center;
}

table.pricing_table th {
	background: #ccc;
}

table.pricing_table .head th {
	background:#1a5f85;
	text-align:center;
	font:bold 1.2em/2em Arial,Helvetica,sans-serif;
	color:#fff;
}

em {
  font-weight: bold;
  color: #491c1c;
  font-size: 1em;
}

.flash {
  font-weight: bold;
  color: #491c1c;
  font-size: 1.1em;
  font-style: italic;
}







.alert {
	font-size: 1.2em;
	color: #8f5555;;
	font-style: italic;
}

.data_table {
  margin-bottom: 45px;
}

.data_table td {
  font-size: 10pt;
}

.data_table th {
  font-family: arial, helvetica, sans-serif;
  font-size: 11pt;
}


.data_table table {
  border-collapse: collapse;
/*  border: 1px solid #ccc; */
}

.data_table a {
  color: #000000;
}

.data_table tr {
  background-color: #FFFFFF;
  color: #000000; /* 6A1707 */
  border-bottom: 1px #bbb dotted;
  border-top: 1px #bbb dotted;
}

.list_line_odd {
}

.list_line_even {
}


.data_table td, .data_table th {
  padding: 8px 3px 6px 5px;
  border-bottom: 1px #bbb dotted;
  border-top: 1px #bbb dotted;
}

.data_table th {
  text-align: left;
  background: #eaeaea;
  padding-left: 3px;
  color: #491c1c;
  font-weight: bold;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

.data_table th {
	font-size: .9em;
}

.h2_commands {
  font-size: .8em;
  font-weight: normal;
  color: #1a5f85;	
}

.h2_commands a {
  font-size: .8em;
  margin-left: 15px;
  color: #1a5f85;
}

.h2_help {
  float: right;
  margin-top: -23px;
  margin-right: 5px;
}

.legal_scroll {
  overflow: auto;
  height: 120px;
  background-color: #fff;
  border: 1px solid #999;
  padding: 3px;
}

legend {
	color: #491c1c;
  font: 1.1em arial, helvetica, sans-serif;
  font-weight: bold;
  padding-bottom: 25px;
}

/*****
Letterhead
*****/
#letterhead_wrap {
  height: 460px;
}

#letterhead_surround {
  position: relative;
  width: 306px;
  height: 396px;
}

#letterhead_img {
  border: 1px solid black;
  width: 306px;
  height: 396px;
}

#print_margin {
  position: absolute;
  top: 0;
  left: 0;
  border: 2px solid #6f6;
  width: 306px;
  height: 396px;
}

#letter_image {
  float: left;
  width: 360px;
}

#letter_form {
  margin-left: 360px;
}

#top_margin, #bottom_margin, #left_margin, #right_margin {
  width: 40px;
}

#margin_form label {
  float: left;
  width: 110px;
}




/*****
Postcards
*****/

.postcard_surround {
  position: relative;
}

.trim_margin {
  position: absolute;
  top: 6px;
  left: 6px;
  border: 2px solid #8f8;
  opacity: .8;
  width: 356px;
  height: 242px;
}
